Bug 1260284 - Remove nautilus as dependence for clamtk
Remove nautilus as dependence for clamtk
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: clamtk (Show other bugs)
22
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Dave M
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-05 10:28 EDT by Bastián Díaz
Modified: 2015-09-21 12:41 EDT (History)
2 users (show)

See Also:
Fixed In Version: 5.20-1.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-21 06:50:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastián Díaz 2015-09-05 10:28:01 EDT
Description of problem:
At non Gnome install, is a problem installing clamtk, as with this extensions for Nautilus (and nautilus) are installed.
For example, in Xfce, there your own integration package (thunar-sendto-clamtk). Moreover, clamtk can be used regardless of the environment, and it is up to the user to integrate a file manager.
I do not think right to distribute clamtk with nautilus. Clamtk can be used without nautilus and is a annoying to have to install a new file-manager in Xfce, KDE or other desktop environment.

Version-Release number of selected component (if applicable):
fedora 22 (64 bit)
xfce 4.12
clamtk 5.19

How reproducible:
Always


Steps to Reproduce:
1. Install Clamtk
2. Install thunar-sendto-clamtk
3. Try to unistall nautilus

Actual results:
When you uninstall nautilus, it is removed as a dependency clamtk and thunar-sendto-clamtk.

Expected results:
When installing clamtk, not installed with Nautilus.
Comment 1 Fedora Update System 2015-09-12 07:53:48 EDT
clamtk-5.20-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15681
Comment 2 Fedora Update System 2015-09-12 07:53:52 EDT
clamtk-5.20-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15682
Comment 3 Fedora Update System 2015-09-12 17:24:49 EDT
clamtk-5.20-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update clamtk'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15680
Comment 4 Fedora Update System 2015-09-12 23:49:07 EDT
clamtk-5.20-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update clamtk'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15681
Comment 5 Fedora Update System 2015-09-13 00:20:03 EDT
clamtk-5.20-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update clamtk'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15682
Comment 6 Fedora Update System 2015-09-21 06:50:03 EDT
clamtk-5.20-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2015-09-21 09:17:43 EDT
clamtk-5.20-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2015-09-21 12:41:58 EDT
clamtk-5.20-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.